.hero-lila {
    margin-top: 155px;
}

.hero-lila .container {
    padding-left: 0;
    padding-right: 0;
}

.hero-lila .container-fluid .bg-black {
    background-color: black;
}

.hero-lila .mt-1-7 {
    margin-top: -17rem;
}

.hero-lila .mt-1-1 {
    margin-top: -11rem;
}


.hero-lila .m-t-2 {
    margin-top: -2rem;
}

.hero-lila .mt-0-5 {
        margin-top: -5rem;
}

.hero-lila .m-0-6 {
    margin-top: -6rem;
}